"crackle" = "crackle";
"Crunch" = "Crunch";
"HIGH" = "HOOG";
"We Hit the slopes for the most thrilling winter vacation ever!" = "We gaan de piste op voor de meest opwindende wintervakantie ooit!";
"MOUNTAIN" = "BERGEN";
"BRRRR" = "BRRRR";
"Whoosh" = "Whoosh";
"Your words here..." = "Uw woorden hier...";
